.home-container {
  display: grid;
  grid-template-columns: 50% 50%;
}

.hero-container {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 1rem;
  max-width: 80vw;
  padding: 0 5rem;
  text-align: center;
}

.hero-image-container {
  background: url("/assets/repo1-min.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  height: 90vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;

  border-top-right-radius: 50px;
  border-bottom-right-radius: 50px;

  color: white;
  font-size: 200px;
  font-weight: bolder;
  text-align: right;
  padding-right: 1rem;
}

@media screen and (max-width: 550px) {
  .home-container {
    margin-top: 2rem;
    display: block;
  }

  .hero-image-container {
    display: none;
  }
}
